#!/usr/bin/env python3

import json

class Country:
    def __init__(self, id, code, name):
        self.id = id
        self.code = code
        self.name = name

countries = [ Country(1, "ATL", "Atlantis").__dict__ ,
              Country(2, "GL", "Greenland").__dict__ ,
              Country(3, "ZOO", "Zooland").__dict__ ]

print("Content-type: application/json")
print("")
print(json.dumps(countries))
